package com.cygnusa.hyperm.util;

/**
 * Created by pavitha on 1/29/2018.
 */

public interface Listner360 {

    public void setHotspot(int animationPosition);

    public void onStartAnimation();

    public void onStopAnimation();
}
